1. Connections
Attribuly Developers
  • Public API
    • API Authentication Guide
    • Attribution
      • All
        • Get attribution report
        • Get total numbers
      • Ads
        • Channel/Campaign/Ad-set/Ad level ads attribution
        • list all customer level details
        • Customer level report for a specific campaign
      • Product analytics
        • List product analytics
        • List total data for product analysis
        • Attribution report for a single product
        • Total attribution report for a single product
      • Web Analytics
        • Web Analytics
        • Get total numbers
    • Tracking links
      • Influencer
      • Link Builder
    • Store
      • Raw Events
      • Customer journey of an order
      • Order First & Last Touchpoint of an order
      • Event summary of a landing page
    • Setting
      • Attribution models
      • Conversion Goals
    • Connections
      • List Source
        POST
      • List Destination
        POST
  • Push data to Attribuly
    • Quick Start
    • Events
      • Page viewed
      • Cart viewed
      • Product viewed
      • Collection viewed
      • Search submitted
      • Product added to cart
      • Product removed to cart
      • Lead form
      • Checkout started
      • Payment info submitted
      • Checkout completed
      • Checkout address info submitted
      • Checkout contact info submitted
      • Checkout shipping info submitted
      • Basic
        • Checkout
        • Context
        • Document
        • MailAddress
        • Navigator
        • Window
    • Store
      • Order
      • Customers
      • Products
  • Attribuly MCP Server
    • MCP Configure
  1. Connections

List Destination

prod
https://data.api.attribuly.com
prod
https://data.api.attribuly.com
POST
/{version}/api/get/connection/destination
Where we send enriched data to improve abandoned cart recovery (3ร—), expand retargeting audiences (+40%), capture more Google conversion value (+50%), achieve higher Meta EMQ (9.1/10), and more.

Request

Path Params

Header Params

Body Params application/jsonRequired

Examples

Responses

๐ŸŸข200ๆˆๅŠŸ
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://data.api.attribuly.com/v2-4-2/api/get/connection/destination' \
--header 'ApiKey: 15xvome1000dh5vsow9geg7110yi43zd' \
--header 'Content-Type: application/json' \
--data-raw '{
    "platform_type": "string"
}'
Response Response Example
{
  "code": 1,
  "message": "Service succeed",
  "data": {
    "records": [
      {
        "id": 137,
        "status": 1,
        "platform_type": "impact",
        "pixel_id": "123",
        "pixel_text": "Attribuly",
        "enable_aan": false,
        "enable_enhanced": false,
        "server_config": {
          "checkout_completed": true,
          "dm_bill_submitted": true,
          "dm_subscription": true
        },
        "browser_config": {},
        "configuration": {
          "code": "info",
          "message": "Completed"
        }
      },
      {
        "id": 5,
        "status": 0,
        "platform_type": "facebook",
        "pixel_id": "76212",
        "pixel_text": "76212",
        "enable_aan": true,
        "enable_enhanced": false,
        "server_config": {
          "checkout_completed": true,
          "dm_form_submitted": true,
          "page_viewed": true
        },
        "browser_config": {},
        "configuration": {
          "code": "info",
          "message": "Completed"
        }
      },
      {
        "id": 2,
        "status": 1,
        "platform_type": "klaviyo",
        "pixel_id": "112",
        "pixel_text": "Attribuly",
        "enable_aan": false,
        "enable_enhanced": false,
        "server_config": {
          "checkout_started": true,
          "collection_viewed": true,
          "product_added_to_cart": true,
          "product_viewed": true
        },
        "browser_config": {},
        "configuration": {
          "code": "error",
          "message": "Flow not configured"
        }
      }
    ]
  }
}
Modified atย 2026-03-18 12:05:39
Previous
List Source
Next
Quick Start
Built with